<div class="actor">
  <a
    [title]="actor.name"
    [routerLink]="[routes.ACTORS, actor.id, main]"
    rel="noreferrer"
  >
    <img
      class="actor_img"
      [alt]="actor.name"
      [src]="
        actor.image.medium ? actor.image.medium : 'assets/images/no-img.png'
      "
    />
  </a>

  <div class="actor_title_container">
    <a [routerLink]="[routes.ACTORS, actor.id, main]" rel="noreferrer">
      <span class="actor_title">
        {{ actor.name ? actor.name : 'No name' }}</span
      >
    </a>
  </div>

  <div class="actor_actions">
    <span
      class="material-icons actor_heart_icon"
      [title]="UI.txt_click_to_follow"
      (click)="addToFavorite()"
      >favorite</span
    >
  </div>
</div>
